Go Down

Topic: 库不兼容 (Read 1 time) previous topic - next topic

ruitan

求助。
现在我在尝试用teensy3.6来收发数据到Azure Iot 云端,之前与IO-adafruit可以成功收发数据, 我下载并安装了对应的库,在arduino IDE 中显示库不兼容。 在Visual Studio中找不到。
请问是因为这个板子不支持azure iot吗? 我在谷歌上搜索 Ardurino Azure IoT 给出的库中, "read me" 这个文本中写到支持esp8266, 请问这表示teensy3.6不支持这个功能吗?
谢谢 打扰了!

Go Up